.siteFooter {
    background: var(--background); 
    /* border-top: 1px solid #dce1e5; */
    padding-top: 40px;
}
.siteFooterTop {
    text-align: center;
}
.siteFooterTop a, .siteFooterTop a:hover {
    color: var(--color-white);
}
.siteFooterBottom {
    min-height: 65px;
    background: var(--color-white);
    border-radius: 18px;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    color: var(--color-black);
}
.siteFooterBottom a {
    color: var(--color-black);
}
.siteFooterMenu {
    display: flex;
}
.siteFooterSoc {
    display: flex;
    gap: 16px;
}
@media (max-width: 768px) {
    .siteFooterMenu {
        display: none;
    }
}